input{
    margin: 0px;
    padding: 0px;
    margin: 2px 0px;
}
select{
    margin: 2px 0px;
    color: #333;
}
input[type="submit"] {
    background: #222;
    padding: 5px 11px;
    border-radius: 11px;
    border: 1px solid #ccc;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #222;
    padding: 5px 11px;
    border-radius: 11px;
    border: 1px solid #ccc;
}

/* Input Element Captions */
td.form-caption-1 {
    font-weight:bold;
    padding-top:6px;
    padding-right:4px;
    vertical-align:top;
    text-align:right;
}

td.form-caption-2 {
    padding:2px;
    padding-right:4px;
    padding-top:2px;
    padding-left:4px;
    padding-bottom:0px;
    vertical-align:top;    
    text-align:left;
    font-weight:bold;
}

td.form-caption-light {
    text-align:right;
    padding-top:5px;
    vertical-align:top;    
    padding-right:4px;
}

td.form-element-light {
    text-align:left;
    padding-top:2px;
    vertical-align:top;    
}

td.form-element-1 {
    padding:2px;
    margin-left:0px;
    text-align:left;
}

td.form-element-2 {
    padding:2px;
    margin-left:0px;
    text-align:right;
}

td.display-element-1 {
    padding-top:6px;
}

td.display-no-padding-off {
    padding:0px;
}

.smallbi-display-element {
    font-style:italic;
    font-size:10px;
    font-weight:bold;
}

td.collection-caption {
    text-align:left;
    padding-top:4px;
    padding-left:3px;
    padding-right:8px;
}
td.options-only-collection-caption {
    text-align:left;
    padding-top:3px;
    padding-left:3px;
    padding-right:3px;
}

td.collection {
    padding-left:2px;
    padding-top:2px;
}
td.options-only-collection {
    padding:0px;    
}

td.form-error-1 {
    color:#FF0000;
}
span.form-error-1 {
    color:#FF0000;
}

/* Input Element Defaults */

input.text-off {    
    background-color:#FFFFFF;
    border:1px solid #EBE4D9;
    padding:1px 2px 1px 2px;
    vertical-align:middle;
}
input.text-on {    
    background-color:#FFFFFF;    
    border:1px solid #990000;    
    padding:1px 2px 1px 2px;    
    vertical-align:middle;
}

input.password-off {
    padding:1px 2px 1px 2px;
    vertical-align:middle;
    background-color:#FFFFFF;
    border:1px solid #EBE4D9;
}
input.password-on {
    padding:1px 2px 1px 2px;
    vertical-align:middle;
    background-color:#FFFFFF;    
    border:1px solid #990000;    
}

input.datetime-off {    
    background-color:#FFFFFF;
    border:1px solid #EBE4D9;
    padding:1px 2px 1px 2px;
    vertical-align:middle;
}
input.datetime-on {    
    background-color:#FFFFFF;    
    border:1px solid #990000;    
    padding:1px 2px 1px 2px;    
    vertical-align:middle;
}

textarea.textarea-off {
    padding:1px 2px 1px 2px;    
    background-color:#FFFFFF;
    border:1px solid #EBE4D9;
}
textarea.textarea-on {
    padding:1px 2px 1px 2px;    
    background-color:#FFFFFF;    
    border:1px solid #990000;    
}

input.submit-off {
    background:#cccccc;
    padding: 5px 12px;
    font-size:11px;
    font-weight:bold;
    color:#333333;
    cursor:pointer;    
}

input.submit-over {
    background:#cccccc;
    font-size:11px;
    font-weight:bold;
    padding: 5px 12px;
    color:#000000;
    cursor:pointer;
}

input.submit-on {
    background:#cccccc;
    font-size:11px;
    font-weight:bold;
    padding: 5px 12px;
    color:#333333;
    cursor:pointer;
}
select.select-off {
}

select.select-over {
    
}

select.select-on {
    
}



div.display-off {
    padding-top:4px;
    font-size:12px;
}
span.display-off {    
    font-size:12px;
}

div.form-layout {
    padding-bottom:6px;
}